<!DOCTYPE html>
<html>
  <head>
    <link rel="shortcut icon" href="img/fav.png" type="image/png">
    <meta content="text/html; charset=utf-8" http-equiv="content-type" />
    <meta
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
      name="viewport"
    />
    <meta content="public" http-equiv="Cache-control" />
    <title>FDA</title>
    <style>
      .term-cond {
        position: relative;
        clear: both;
        text-align: center;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 20px;
        padding-bottom: 20px;
      }
      .term-cond > label {
        font-weight: 100;
        font-size: 13px;
        color: #9a9a9a;
      }
      .term-cond > label > a {
        color: #000;
      }
      .term-cond > label > a:hover {
        color: #ff9202;
      }
      .term-cond > label > input {
        display: block;
        position: relative;
        float: left;
        width: auto !important;
        appearance: checkbox !important;
        -webkit-appearance: checkbox !important;
        -moz-appearance: checkbox !important;
      }
    </style>

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link
      href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css"
      rel="stylesheet"
      id="bootstrap-css"
    />
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <script src="js/base.js"></script>
    <link rel="stylesheet" href="css/style_formular.css" />
  </head>
  <body>
    <link href="css/jquery-ui.min.css" property="stylesheet" rel="stylesheet" />
    <link href="css/landing1.css" property="stylesheet" rel="stylesheet" />
    <link href="css/font-awesome.css" property="stylesheet" rel="stylesheet" />
    <div class="title">
      Diese Frauen sind weniger als 5 Kilometer von Ihnen entfernt.
      <div class="uppercase">
        UND WOLLEN JETZT SEX!
      </div>
    </div>

    <!--- MOD INCLUDER --->
    <!------ CENTER REG  ------->

    <style>
      #response-box {
        font-size: 11px;
        display: block;
        margin: 0 10px 20px 0;
        padding: 5px;
        width: 100%;
        text-align: center;
      }
      #response-box.success {
        background: #33ff5a;
        color: #000;
      }
      #response-box.error {
        background: #f33;
        color: #fff;
      }
      .lds-spinner {
        color: official;
        display: inline-block;
        position: relative;
        width: 80px;
        height: 80px;
        background-color: black;
      }
      .lds-spinner div {
        transform-origin: 40px 40px;
        animation: lds-spinner 1.2s linear infinite;
      }
      .lds-spinner div:after {
        content: " ";
        display: block;
        position: absolute;
        top: 3px;
        left: 37px;
        width: 6px;
        height: 18px;
        border-radius: 20%;
        background: #fff;
      }
      .lds-spinner div:nth-child(1) {
        transform: rotate(0);
        animation-delay: -1.1s;
      }
      .lds-spinner div:nth-child(2) {
        transform: rotate(30deg);
        animation-delay: -1s;
      }
      .lds-spinner div:nth-child(3) {
        transform: rotate(60deg);
        animation-delay: -0.9s;
      }
      .lds-spinner div:nth-child(4) {
        transform: rotate(90deg);
        animation-delay: -0.8s;
      }
      .lds-spinner div:nth-child(5) {
        transform: rotate(120deg);
        animation-delay: -0.7s;
      }
      .lds-spinner div:nth-child(6) {
        transform: rotate(150deg);
        animation-delay: -0.6s;
      }
      .lds-spinner div:nth-child(7) {
        transform: rotate(180deg);
        animation-delay: -0.5s;
      }
      .lds-spinner div:nth-child(8) {
        transform: rotate(210deg);
        animation-delay: -0.4s;
      }
      .lds-spinner div:nth-child(9) {
        transform: rotate(240deg);
        animation-delay: -0.3s;
      }
      .lds-spinner div:nth-child(10) {
        transform: rotate(270deg);
        animation-delay: -0.2s;
      }
      .lds-spinner div:nth-child(11) {
        transform: rotate(300deg);
        animation-delay: -0.1s;
      }
      .lds-spinner div:nth-child(12) {
        transform: rotate(330deg);
        animation-delay: 0s;
      }
      @keyframes lds-spinner {
        0% {
          opacity: 1;
        }
        100% {
          opacity: 0;
        }
      }
    </style>

    <div class="content">
      <div class="content-wrapper">
        <form
          accept-charset="UTF-8"
          action=""
          method="post"
          role="form"
          id="regform"
        >
          <div class="steps" data-cnt="register">
            <div class="arrow">
              Registrieren Sie sich <strong>KOSTENLOS</strong> in<br />nur 1
              Minute!
            </div>

            <div class="step step-1" data-step="">
              <div class="question">Ich bin ein(e)</div>

              <div class="button magenta" data-gender="male" data-next="">
                <div>Mann</div>
                <div class="man"></div>
              </div>

              <div class="button pink" data-gender="female" data-next="">
                <div>Frau</div>
                <div class="woman"></div>
              </div>
            </div>

            <div class="step step-2" data-step="">
              <div class="question">Ich suche</div>

              <div class="button magenta" data-next="" data-seek="male">
                <div>Einen Mann</div>
                <div class="man"></div>
              </div>

              <div class="button pink" data-next="" data-seek="female">
                <div>Eine Frau</div>
                <div class="woman"></div>
              </div>
            </div>

            <div class="step step-3" data-step="">
              <div class="question">Warst du schon mal bei einem Sex-Date?</div>
              <div class="button green" data-next="">Ja</div>
              <div class="button" data-next="">Nein</div>
            </div>

            <div class="step step-4" data-step="">
              <div class="question">Benutzen Sie ein Kondom?</div>
              <div class="button green" data-next="">Ja</div>
              <div class="button" data-next="">Nein</div>
            </div>

            <div class="step step-5" data-step="">
              <div class="question">
                <p></p>
              </div>

              <div class="">
                <div class="stepwizard mb-4" style="display: none;">
                  <div class="stepwizard-row setup-panel">
                    <div class="stepwizard-step col-xs-4">
                      <a
                        href="#step-1"
                        type="button"
                        class="btn btn-success btn-circle unclickbar"
                        >1</a
                      >
                    </div>
                    <div class="stepwizard-step col-xs-4">
                      <a
                        href="#step-2"
                        type="button"
                        class="btn btn-default btn-circle unclickbar"
                        disabled="disabled"
                        >2</a
                      >
                    </div>
                    <div class="stepwizard-step col-xs-4">
                      <a
                        href="#step-3"
                        type="button"
                        class="btn btn-default btn-circle unclickbar"
                        disabled="disabled"
                        >3</a
                      >
                    </div>
                    <div class="stepwizard-step col-xs-4">
                      <a
                        href="#step-4"
                        type="button"
                        class="btn btn-default btn-circle unclickbar"
                        disabled="disabled"
                        >3</a
                      >
                    </div>
                  </div>
                </div>

                <form role="form" class="main-form-wrapper">
                  <div class="panel-primary setup-content" id="step-1">
                    <div class="panel-body">
                      <div class="form-group">
                        <label
                          style="font-size: 18px;"
                          class="control-label big"
                          >In welcher Region leben Sie?</label
                        >
                        <div class="input-group data" style="display: flex;">
                          <input
                            maxlength="200"
                            type="text"
                            required="required"
                            class="form-control api-check api-zip"
                            data-check="zipcode&land"
                            placeholder="Deine Postleitzahl"
                          />

                          <div style="display: none;" class="input-group-btn">
                            <button
                              type="button"
                              class="btn btn-default dropdown-toggle"
                              style="
                                border-bottom-left-radius: 0;
                                border-top-left-radius: 0;
                              "
                              data-toggle="dropdown"
                              aria-haspopup="true"
                              aria-expanded="false"
                            >
                              <img
                                class="img-flag"
                                id="current-country"
                                src="de.jpg"
                              />
                              <input
                                type="hidden"
                                class="api-check api-land"
                                data-check="zipcode&land"
                                value="DE"
                              />
                              <span class="caret"></span>
                            </button>
                            <ul class="dropdown-menu dropdown-menu-right">
                              <li class="no-border">
                                <a
                                  href="#"
                                  onclick="setCountry(1); return false;"
                                  ><img class="img-flag" src="de.jpg" />
                                  Deutschland</a
                                >
                              </li>
                              <li class="no-border">
                                <a
                                  href="#"
                                  onclick="setCountry(2); return false;"
                                  ><img class="img-flag" src="at.jpg" />
                                  Österreich</a
                                >
                              </li>
                              <li class="no-border">
                                <a
                                  href="#"
                                  onclick="setCountry(3); return false;"
                                  ><img class="img-flag" src="ch.jpg" />
                                  Schweiz</a
                                >
                              </li>
                            </ul>
                          </div>
                          <script>
                            function setCountry(country) {
                              switch (country) {
                                case 1:
                                  $("#current-country").attr("src", "de.jpg");
                                  $(".api-land").val("DE");
                                  $(".api-land").trigger("change");
                                  break;
                                case 2:
                                  $("#current-country").attr("src", "at.jpg");
                                  $(".api-land").val("AT");
                                  $(".api-land").trigger("change");
                                  break;
                                case 3:
                                  $("#current-country").attr("src", "ch.jpg");
                                  $(".api-land").val("CH");
                                  $(".api-land").trigger("change");
                                  break;
                              }
                            }
                          </script>
                        </div>
                        <div
                          class="label error hidden"
                          id="city-error-label"
                          style="
                            color: red;
                            display: inline-block;
                            font-size: 14px;
                            margin-left: -7px;
                          "
                        >
                          Label is empty
                        </div>
                        <!-- /input-group -->

                        <span class="error-message"
                          >Land und Postleitzahl ueberpruefen</span
                        >
                      </div>
                      <button
                        class="button green nextBtn btn-block api-check-btn"
                        type="button"
                      >
                        Weiter
                      </button>
                    </div>
                  </div>

                  <div class="panel-primary setup-content" id="step-2">
                    <div class="panel-body">
                      <div class="row">
                        <div class="col-md-12">
                          <div class="form-group">
                            <label
                              style="font-size: 18px;"
                              class="control-label"
                              >Wie lautet Ihr Benutzername?</label
                            >
                            <input
                              maxlength="200"
                              type="text"
                              required="required"
                              class="form-control api-check api-username"
                              data-check="username"
                              placeholder="Ihr Benutzername"
                            />
                            <span class="error-message"
                              >Geben Sie einen Benutzernamen an.</span
                            >
                          </div>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col-md-6">
                          <span class="submit-error">Fehler:</span>
                        </div>
                      </div>

                      <button
                        class="button green nextBtn btn-block api-check-btn"
                        type="button"
                      >
                        Weiter
                      </button>
                    </div>
                  </div>

                  <div class="panel-primary setup-content" id="step-3">
                    <div class="panel-body">
                      <div class="row">
                        <div class="col-sm-12">
                          <div class="row">
                            <div class="col-sm-12">
                              <label
                                style="font-size: 18px;"
                                class="control-label big"
                                >Wie lautet Ihr Geburtsdatum?</label
                              >
                            </div>
                            <div class="col-sm-4">
                              <div class="form-group select">
                                <select
                                  name="dob_day"
                                  class="form-control"
                                  id="tag"
                                  required="required"
                                >
                                  <option value="">Tag</option>
                                  <option value="01">1</option>
                                  <option value="02">2</option>
                                  <option value="03">3</option>
                                  <option value="04">4</option>
                                  <option value="05">5</option>
                                  <option value="06">6</option>
                                  <option value="07">7</option>
                                  <option value="08">8</option>
                                  <option value="09">9</option>
                                  <option value="10">10</option>
                                  <option value="11">11</option>
                                  <option value="12">12</option>
                                  <option value="13">13</option>
                                  <option value="14">14</option>
                                  <option value="15">15</option>
                                  <option value="16">16</option>
                                  <option value="17">17</option>
                                  <option value="18">18</option>
                                  <option value="19">19</option>
                                  <option value="20">20</option>
                                  <option value="21">21</option>
                                  <option value="22">22</option>
                                  <option value="23">23</option>
                                  <option value="24">24</option>
                                  <option value="25">25</option>
                                  <option value="26">26</option>
                                  <option value="27">27</option>
                                  <option value="28">28</option>
                                  <option value="29">29</option>
                                  <option value="30">30</option>
                                  <option value="31">31</option>
                                </select>
                              </div>
                            </div>
                            <div class="col-sm-4">
                              <div class="form-group select">
                                <select
                                  name="dob_month"
                                  class="form-control"
                                  id="monat"
                                  required="required"
                                >
                                  <option value="">Monat</option>
                                  <option value="01">Januar</option>
                                  <option value="02">Februar</option>
                                  <option value="03">März</option>
                                  <option value="04">April</option>
                                  <option value="05">Mai</option>
                                  <option value="06">Juni</option>
                                  <option value="07">Juli</option>
                                  <option value="08">August</option>
                                  <option value="09">September</option>
                                  <option value="10">Oktober</option>
                                  <option value="11">November</option>
                                  <option value="12">Dezember</option>
                                </select>
                              </div>
                            </div>
                            <div class="col-sm-4">
                              <div class="form-group select">
                                <select
                                  name="dob_year"
                                  class="form-control"
                                  id="jahr"
                                  required="required"
                                >
                                  <option value="">Jahr</option>
                                  <option value="2002">2002</option>
                                  <option value="2001">2001</option>
                                  <option value="2000">2000</option>
                                  <option value="1999">1999</option>
                                  <option value="1998">1998</option>
                                  <option value="1997">1997</option>
                                  <option value="1996">1996</option>
                                  <option value="1995">1995</option>
                                  <option value="1994">1994</option>
                                  <option value="1993">1993</option>
                                  <option value="1992">1992</option>
                                  <option value="1991">1991</option>
                                  <option value="1990">1990</option>
                                  <option value="1989">1989</option>
                                  <option value="1988">1988</option>
                                  <option value="1987">1987</option>
                                  <option value="1986">1986</option>
                                  <option value="1985">1985</option>
                                  <option value="1984">1984</option>
                                  <option value="1983">1983</option>
                                  <option value="1982">1982</option>
                                  <option value="1981">1981</option>
                                  <option value="1980">1980</option>
                                  <option value="1979">1979</option>
                                  <option value="1978">1978</option>
                                  <option value="1977">1977</option>
                                  <option value="1976">1976</option>
                                  <option value="1975">1975</option>
                                  <option value="1974">1974</option>
                                  <option value="1973">1973</option>
                                  <option value="1972">1972</option>
                                  <option value="1971">1971</option>
                                  <option value="1970">1970</option>
                                  <option value="1969">1969</option>
                                  <option value="1968">1968</option>
                                  <option value="1967">1967</option>
                                  <option value="1966">1966</option>
                                  <option value="1965">1965</option>
                                  <option value="1964">1964</option>
                                  <option value="1963">1963</option>
                                  <option value="1962">1962</option>
                                  <option value="1961">1961</option>
                                  <option value="1960">1960</option>
                                  <option value="1959">1959</option>
                                  <option value="1958">1958</option>
                                  <option value="1957">1957</option>
                                  <option value="1956">1956</option>
                                  <option value="1955">1955</option>
                                  <option value="1954">1954</option>
                                  <option value="1953">1953</option>
                                  <option value="1952">1952</option>
                                  <option value="1951">1951</option>
                                  <option value="1950">1950</option>
                                  <option value="1949">1949</option>
                                  <option value="1948">1948</option>
                                  <option value="1947">1947</option>
                                  <option value="1946">1946</option>
                                  <option value="1945">1945</option>
                                  <option value="1944">1944</option>
                                  <option value="1943">1943</option>
                                  <option value="1942">1942</option>
                                  <option value="1941">1941</option>
                                  <option value="1940">1940</option>
                                  <option value="1939">1939</option>
                                  <option value="1938">1938</option>
                                  <option value="1937">1937</option>
                                  <option value="1936">1936</option>
                                  <option value="1935">1935</option>
                                  <option value="1934">1934</option>
                                  <option value="1933">1933</option>
                                  <option value="1932">1932</option>
                                  <option value="1931">1931</option>
                                  <option value="1930">1930</option>
                                  <option value="1929">1929</option>
                                  <option value="1928">1928</option>
                                  <option value="1927">1927</option>
                                  <option value="1926">1926</option>
                                  <option value="1925">1925</option>
                                  <option value="1924">1924</option>
                                  <option value="1923">1923</option>
                                  <option value="1922">1922</option>
                                  <option value="1921">1921</option>
                                  <option value="1920">1920</option>
                                </select>
                                <span class="error-message"
                                  >Geburtstag eingeben</span
                                >
                              </div>
                            </div>
                          </div>
                          <input
                            type="hidden"
                            id="geburtstag_field"
                            class="api-check api-dob"
                            data-check="birth"
                            value="01.01.1970"
                          />
                        </div>

                        <script>
                          $("#jahr").on("change", function () {
                            var dob = $(geburtstag_field).val();
                            var dobSplit = dob.split(".");
                            $(geburtstag_field).val(
                              dobSplit[0] +
                                "." +
                                dobSplit[1] +
                                "." +
                                $(this).val()
                            );
                          });
                          $("#monat").on("change", function () {
                            var dob = $(geburtstag_field).val();
                            var dobSplit = dob.split(".");
                            $(geburtstag_field).val(
                              dobSplit[0] +
                                "." +
                                $(this).val() +
                                "." +
                                dobSplit[2]
                            );
                          });
                          $("#tag").on("change", function () {
                            var dob = $(geburtstag_field).val();
                            var dobSplit = dob.split(".");
                            $(geburtstag_field).val(
                              $(this).val() +
                                "." +
                                dobSplit[1] +
                                "." +
                                dobSplit[2]
                            );
                          });
                        </script>
                      </div>

                      <button
                        class="button green nextBtn btn-block api-check-btn"
                        type="button"
                      >
                        Weiter
                      </button>
                    </div>
                  </div>

                  <div class="panel-primary setup-content" id="step-4">
                    <div class="panel-body">
                      <div class="row">
                        <div class="col-md-12">
                          <div class="form-group">
                            <label
                              style="font-size: 18px;"
                              class="control-label"
                              >Jetzt komplett kostenfrei anmelden!</label
                            >
                            <input
                              maxlength="200"
                              type="text"
                              required="required"
                              class="form-control api-check api-email"
                              data-check="email"
                              placeholder="Email"
                            />
                            <span class="error-message"
                              >Geben Sie eine richtige Email an.</span
                            >
                          </div>
                        </div>

                        <div class="col-md-12">
                          <div class="form-group">
                            <label class="control-label"></label>
                            <input
                              type="password"
                              required="required"
                              class="form-control api-check api-passwort"
                              data-check="password"
                              placeholder="Password"
                            />
                            <span class="error-message"
                              >Geben Sie ein sicheres Password ein.</span
                            >
                          </div>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col-md-6">
                          <span class="submit-error">Fehler:</span>
                        </div>
                      </div>

                      <button
                        class="button green btn-block api-check-finish-btn"
                        type="button"
                        style="width: 50%;"
                      >
                        Jetzt anmelden!
                      </button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </form>

        <div class="profiles">
          <div class="picture" data-picture="1">
            <div class="picture-wrapper">
              <img src="img/chick01-1.png" />
              <div class="text left">Das Mädchen von nebenan...</div>
            </div>

            <div class="picture-wrapper">
              <img src="img/chick01-2.png" />
              <div class="text right">...ist nicht so unschuldig!</div>
            </div>
          </div>

          <div class="picture" data-picture="2">
            <div class="picture-wrapper">
              <img src="img/chick02-1.png" />
              <div class="text left">Wenn sie das erste Mal ankommt...</div>
            </div>

            <div class="picture-wrapper">
              <img src="img/chick02-2.png" />
              <div class="text right">...und 30 Sekunden später!</div>
            </div>
          </div>

          <div class="picture" data-picture="3">
            <div class="picture-wrapper">
              <img src="img/chick03-1.png" />
              <div class="text left">Sie ist eine verdrehte Schlampe...</div>
            </div>

            <div class="picture-wrapper">
              <img src="img/chick03-2.png" />
              <div class="text right">...die es ganz hart will!</div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="js/md5.js"></script>

    <ul id="usps">
      <li>
        <span
          ><img alt="" src="img/ico_matching.png" />Einzigartige
          Matching-Formel</span
        >
      </li>
      <li>
        <span
          ><img alt="" src="img/ico_verified.png" />Nur geprüfte Profile</span
        >
      </li>
      <li>
        <span
          ><img alt="" src="img/ico_discrete.png" />100% Diskret &amp;
          Anonym</span
        >
      </li>
    </ul>

    <script src="js/jquery.min.js"></script>
    <script src="js/register.min5e1f.js?v=2"></script>

    <script>
      var actualPic = 1;
      $('[data-cnt="register"]').register();
      $("input").keyup(function () {
        $(this).trigger("change");
      });
      $("input").change(function () {
        if (
          $("[data-conditions]").is(":visible") &&
          $("[data-conditions]").is(":checked") === false
        ) {
          $(this).closest("[data-step]").find("[data-next]").hide();
        }
      });
      $("[data-conditions]").click(function () {
        if (
          $(this).is(":checked") === true &&
          $('[data-field="clientname"]').val() !== ""
        ) {
          $(this).closest("[data-step]").find("[data-next]").show();
        } else {
          $(this).closest("[data-step]").find("[data-next]").hide();
        }
      });
      $("[data-lookingfor]").click(function () {
        $('[data-match="gender"]').val($(this).data("lookingfor"));
      });
      $("[data-gender]").click(function () {
        $('[data-field="gender"]').val($(this).data("gender"));
      });
      $("[data-seek]").click(function () {
        $('[data-field="seek"]').val($(this).data("seek"));
      });
      $("[data-confirm]").click(function () {
        $("[data-givenname]", "[data-confirm]").text(
          $('[data-field="clientname"]', self.cnt).val()
        );
        $("[data-givenpass]", "[data-confirm]").text(
          $('[data-field="passw"]', self.cnt).val()
        );
        $("[data-givenemail]", "[data-confirm]").text(
          $('[data-field="email"]', self.cnt).val()
        );
      });
      $("[data-next]").click(function () {
        $('[data-picture="' + actualPic + '"]').hide();
        actualPic++;
        if (actualPic === 4) {
          actualPic = 1;
        }
        $('[data-picture="' + actualPic + '"]').show();
      });

      $("form").on("keyup keypress", function (e) {
        var keyCode = e.keyCode || e.which;
        if (keyCode === 13) {
          e.preventDefault();
          return false;
        }
      });
    </script>

    <script src="js/min.jquery.js"></script>
 </body>
</html>
